#bss-b2b-registration-form {
    box-shadow: none!important;
}
.bss-b2b-registration-form-title h1{
        font-size: var(--heading-4);
}
#bss-b2b-registration-form * {
    font-family: inherit!important;
}
.phone-country-select-wrapper,
.bss-b2b-rf-field input:not([type="radio"]):not([type="checkbox"]):not([type="file"]), .bss-b2b-rf-field select, .bss-b2b-rf-field textarea {
    height: 40px!important;
}